{
  "name": "palc-newyear",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "test": "vite --mode test",
    "build:test": "vite build --mode test",
    "build:prod": "vite build --mode production",
    "preview": "vite preview"
  },
  "dependencies": {
    "@vueuse/core": "^10.7.1",
    "axios": "^1.6.3",
    "gsap": "^3.12.4",
    "howler": "^2.2.4",
    "lodash": "^4.17.21",
    "lodash.debounce": "^4.0.8",
    "pinia": "^2.1.7",
    "qs": "^6.11.2",
    "v-clipboard": "^3.0.0-next.1",
    "vant": "^3.6.12",
    "vconsole": "^3.15.1",
    "vue": "^3.2.41",
    "weixin-js-sdk": "^1.6.5"
  },
  "devDependencies": {
    "@vant/auto-import-resolver": "^1.0.2",
    "@vitejs/plugin-vue": "^3.2.0",
    "postcss-px-to-viewport-8-plugin": "^1.2.3",
    "sass": "^1.68.0",
    "sass-loader": "^13.3.2",
    "unplugin-auto-import": "^0.17.3",
    "unplugin-vue-components": "^0.26.0",
    "vite": "^3.2.3",
    "vite-plugin-compression": "^0.5.1",
    "vite-plugin-html": "^3.2.1"
  }
}
